﻿
	body{width:100%; position:relative;font-family: Lato, Calibri, Tahoma, Helvetica, Verdana, Arial, Sans-Serif;color: #3C3C3C;font-weight: normal;font-size: 1em;z-index:1;overflow-x:hidden; margin:0 auto;}
 
			#banner_produto ul
        {
            display: block;
            text-decoration: none;
            padding: 0;
            margin: 0 auto;
            float:left;
            list-style-type: none;
            height:280px;
        }
        
        
        /* ----------------- WEB SERVICE ---------------------*/
        .mobile
        {
        	display:none;
        	}
        	
        	      .web_mobile
		{
		display:none;
        }
             
        #banner_web_service ul li
        {
		width: 1020px; 
		height: 200px; 
		background-image: url(Images/banner_11.png);
		background-repeat:no-repeat;
		margin:0 auto;
        padding:0;
        list-style:none;
        margin-left:10px;
        }
        
        #banner_web_service ul
        {
            display: block;
            text-decoration: none;
            padding: 0;
            margin: 0 auto;
            float:left;
            list-style-type: none;
        }
        
        /* ---------------- ARQUIVO MOLICAR  ---------------------*/
        #banner_arquivo ul li
        {
		width: 1020px; 
		height: 200px; 
		background-image: url(Images/banner_arquivo.png);
		background-repeat:no-repeat;
		margin:0 auto;
		padding:0;
        
        }
        
        #banner_arquivo ul
        {
            display: block;
            text-decoration: none;
            padding:0px 0px 0px 5px;
            margin: 0 auto;
            float:left;
            list-style-type: none;
            height:230px;
        }
        


        
        /* ----------------- BOOK DIGITAL ---------------------*/
        #banner_produto
        {
            margin:0 auto;
            padding: 0px 0px 0px 5px;
            float:left;
            text-align: left;
            width:1020px;
        }
        
        #banner_produto ul li
        {
        width: 1020px; 
        height: 280px; 
        background-image: url(Images/banner_book.png);
        background-repeat:no-repeat;
        margin:0 auto;
        padding:0;
        }
        
        
        #banner_produto li a
        {
        float: left; 
        margin: 190px 0px 0px 35px;
        }
        
        .produto
        {
            position:relative; 
            background-color:#E6E6E6;
            text-align: center;
            color: #646464;
            padding: 20px  10px 13px 7px;
            float: left;
			width: 33.7%;
            margin: 0px 0px 5px 30px;
            border: 1px solid #CECECE;
            height:298px;
            
        }
        
              .produto_direito
        {
            text-align: center;
            color: #646464;
            float: left;
			width: 99%;
           padding: 0px  5px 0px 7px;
            border: 1px solid #CECECE;
            height: 220px;
            margin-top:0;
        }
        
        
              .produto_direito2
        {
            position:relative;
            text-align: center;
            color: #646464;
            float: left;
			width: 34.4%;
            margin: 7px 0px 15px 30px;
            height: 220px;
        }
        
        #trapezoid {
					border-bottom: 38px solid #CDCDCD;
					border-right: 38px solid transparent;
					height: 0;
					width: 94.5%;
					text-align:left;
					color:#494949; 
					line-height:13px;  
					}
					
		#trapezoid2 {
					border-bottom: 33px solid #CDCDCD;
					border-right: 25px solid transparent;
					height: 0;
					width: 96%;
					text-align:left;
					color:#494949; 
					line-height:13px;  
					}		
					
			.tit_assin
			{
				margin-left:20px;
				font-size:1.3em;
				font-family: Lato, Calibri, Tahoma, Helvetia, Verdana, Sans-Serif;
				font-weight: bold;
			}
			
				.tit_assin2
			{
				margin-left:20px;
				font-size:1.15em;
				font-weight: bold;
				font-family: Lato, Calibri, Tahoma, Helvetia, Verdana, Sans-Serif;
				
			}
			
			.tit_assin3
						{
				margin-left:20px;
				font-size:1.2em;
				font-weight: bold;
				font-family: Lato, Calibri, Tahoma, Helvetia, Verdana, Sans-Serif;
				color:#fff;
				
			}
			
					.tit_assin5
			{
				margin-left:20px;
				font-size:1.3em;
				font-family: Lato, Calibri, Tahoma, Helvetia, Verdana, Sans-Serif;
				font-weight: bold;
			}
        
           .produto_esquerdo2
        {
            position:relative; 
            text-align: center;
            color: #646464;
            float: left;
			width: 60%;
            margin: 0px 0px 0px 20px;
            height: 560px;
	top: 0px;
	left: 0px;
}
        
            .produto_esquerdo
        {
            text-align: left;
            color: #646464;
            padding: 0px  10px 0px 0px;
			width: 98%;
            border: 1px solid #CECECE;
			height: 560px;
        }
        
             .produto_esquerdo p
        {
               text-align: left;
        }
        
        
         .produto h3
        {
            text-align: center;
            padding: 0px 0px 0px 10px;
            font-weight: bold;
            color: #494949;
            margin: 0;
        }
        
            .produto_direito h4
        {
            text-align: left;
            padding: 10px 0px 10px 10px;
            font-weight: bold;
            color: #494949;
            margin: 0;
        }
        
         .produto_esquerdo h4
        {
            text-align: left;
            padding: 0px 0px 0px 10px;
            font-weight: bold;
            margin: 0;
        }
        
        .produto img
        {
            /*width: 38px;
            height: 38px;*/
            float: left;
            padding: 10px 0px 5px 60px;
        }
        
        .produto_esquerdo img
        {
            /*width: 38px;
            height: 38px;*/
            
            padding: 0px 0px 5px 25px;
        }
        
            .produto p .novo
        {
            margin:0;
            text-align:left;
            padding:0;
         }

        .produto_esquerdo p .novo
        {
            margin:0;
            text-align:center;
            padding:0;
         }
         
          .produto_direito p .novo
        {
            margin:0;
            text-align:center;
            padding:0;
         }
         
		.novo
		 {
          position:absolute;
          left:-61px;
          top:-11px;
          padding:0;
          margin:0;
         }
         
       
        .produto p
        {
            clear: both;
            text-align: center;
            padding: 10px 60px 10px 20px;
        }
        
        .produto_esquerdo p
        {
            clear: both;
            text-align: center;
            padding: 10px 60px 7px 60px;
        }
        
                .produto_direito p
        {
            clear: both;
            text-align: center;
            padding: 5px 60px 10px 60px;
        }
        
            .zero
        {
            margin:0;
            padding:0;
        }
        
        .produto .saibaMais span
        {
            text-decoration: underline;
            color: #4c4c4c;
            float: right;
            padding-top: 10px;
        }
        
                .produto_esquerdo .saibaMais span
        {
            text-decoration: underline;
            color: #4c4c4c;
            float: right;
            padding-top: 10px;
        }
        
            .produto .saibaMais span:hover
        {
            text-decoration: underline;
            color: #004FA9;
            float: right;
            padding-top: 10px;
        }
        
        
        
                
            .produto_esquerdo h4
        {
            padding: 8px 0px 0px 15px;
            font-weight: bold;
            margin: 0;
        }
        
        
        .produto h3 a
        {
            color: #494949;
            margin: 0;
            text-decoration: none;
            padding:0;
        }
        
            .produto_direito h4 a
        {
            color: #494949;
            margin: 0;
            text-decoration: none;
        }
        
         .produto_esquerdo h4 a
        {
            color: #494949;
            margin: 0;
            text-decoration: none;
            text-align:center;
            
        }
        
        .produto a.saibaMais
        {
            position:absolute;
            left:29em;
            top:8em;   
            font-weight:bold;         
        }
        

        
        .produto_molicar
        {
            color: #4C4C4C;
            text-align: center;
            margin: 0 auto;
            padding: 0px 20px 20px 20px;
            width:90%;
            clear:both;
        }
        
      
        
        
           .produto_molicar ul, #produto_molicar ul li
        {
           margin:0;
           padding:0;
           
        }
        
         #produto
        {
            color: #4C4C4C;
            text-align: left;
            margin: 0 auto;
            padding:20px 10px 20px 0px;
            width:95%;
        }
        
           #produto ul, #produto ul li
        {
           margin:0;
           padding:0;
           
        }
        
        
        
        /* ---------------------FALE CONOSCO -------------------- */
        .fale_conosco h2
        {
            text-align: center;
            padding: 10px 0px 0px 5px;
            font-weight: bold;
            color: #768CA5;
            margin: 0;
            float: left;
        }
        
        .fale_conosco img
        {
            width:180px;
            height: 180px;
            float:right;
            padding:  8px 0px 5px 8px;
        }
        
        .fale_conosco p
        {
            float: left;
            text-align: justify;
            padding: 20px 15px 15px 10px;
            width:240px;
            line-height:25px;
            }
        }
        
        .fale_conosco span
        {
            text-decoration: underline;
            color: #4c4c4c;
            float: right;
            padding-top: 10px;
        }
        
        .fale_conosco
        {
            background-color: #fff;
            font-family: Lato, Calibri, Tahoma, Helvetica,Arial, Verdana, Sans-Serif;
            text-align: left;
            color: #494949;
            padding: 0px  5px 0px 7px;
            float: left;
            width: 47.4%;
            margin: 7px 0px 0px  0px;
            border: 1px solid #C1C1C1;
            height: 210px;
        }
        
           .fale_conosco h2 a
        {
            text-align:left;
            padding: 10px 0px 0px 5px;
            font-weight: bold;
            color: #768CA5;
            margin: 0;
            float: left;
            text-decoration: none;
        }
        
                      
        /* ---------------------INSTITUCIONAL -------------------- */
        
          .institucional
        {
            background-color: #fff;
            text-align: left;
            color: #494949;
            padding: 0px 15px 0px 10px;
            clear:both;
            margin: 7px 0px 20px 10px;
			width:980px;
            border:1px solid #F4F4F4;
            
        }
        
         .institucional H3
        {
			text-align:left;
            padding: 10px 0px 10px 5px;
            font-weight: bold;
            color: #7F7F7F;
            margin: 0;
            text-decoration: none;
            }
            
              .institucional span
        {
			text-align:left;
            padding: 10px 0px 0px 5px;
            margin: 0;
            text-decoration: none;
            font-style:normal;
            }
            
            
        /* ---------------------frmProdutoTabelaMOLICAR -------------------- */
       
        #banner_tabela_molicar ul
        {
            display: block;
            text-decoration: none;
            padding: 0px 0px 0px 8px;
            margin: 0 auto;
            float:left;
            list-style-type: none;
            height:270px;
            width: 995px; 
            overflow:hidden;
        }
        
         #banner_tabela_molicar ul li
        {
		
		height: 260px; 
		background-image: url(../Images/banner_12.png);
		background-repeat:no-repeat;
		margin:0 auto;
        padding:0;
        }

		 #banner_tabela_molicar ul li a
        {
			float:left; 
			margin:215px 0px 0px 15px;
        }

	 #banner_tabela_molicar ul li span
        {
			color:#fff;
			padding-left:600px;
			
        }

        /* ---------------------frmProdutoTabelaMOLICAR Home -------------------- */
       
        #banner_tabela_molicar_home ul
        {
            display: block;
            text-decoration: none;
            padding: 0px 0px 0px 8px;
            margin: 0 auto;
            float:left;
            list-style-type: none;
            height:212px;
            width: 1260px; 
            overflow:hidden;
        }
        
         #banner_tabela_molicar_home ul li
        {
		
		height: 212px; 
		background-image: url(../Images/banner_9.png);
		background-repeat:no-repeat;
		margin:0 auto;
        padding:0;
        }

		 #banner_tabela_molicar_home ul li a
        {
			float:left; 
			margin:255px 0px 0px 30px;
        }

	 #banner_tabela_molicar_home ul li span
        {
			color:#fff;
			padding-left:600px;
			
        }
        
        
        
         /* ---------------------Banner Banco de Dados Home -------------------- */
       
        #banner_banco_dados_home ul
        {
            display: block;
            text-decoration: none;
            padding: 0px 0px 0px 8px;
            margin: 0 auto;
            float:left;
            list-style-type: none;
            height:212px;
            width: 1260px; 
            overflow:hidden;
        }
        
        #banner_banco_dados_home ul li
        {
		
		height: 212px; 
		background-image: url(../Images/banner_8.png);
		background-repeat:no-repeat;
		margin:0 auto;
        padding:0;
        }

		#banner_banco_dados_home ul li a
        {
			float:left; 
			margin:215px 0px 0px 15px;
        }

		#banner_banco_dados_home ul li span
        {
			color:#fff;
			padding-left:600px;
			
        }
		/* ---------------------frmAlterarSenha -------------------- */
		
		.tbCadastro
		{
            background-color: #fff;
            text-align: left;
            color: #494949;
            padding: 10px 20px 20px 30px;
            clear:both;
            margin: 0 auto;
            margin-bottom:20px;
			width:1090px;
			border:1px solid #C3C3C3;
        }
        
		    .TableData
        {
            text-align: center;
            color: #494949;
            clear:both;
            margin: 0 auto;
			width:100%;
            border:1px solid #C3C3C3;  
            background-color:#E8E8E8;
            margin-bottom:20px;
            font-family: Lato, Calibri, Helvetica, Tahoma, Verdana, Arial, Sans-Serif;
			font-size:1em;
			line-height:25px;
            padding:0;
            margin-top:20px;
        }
        
        	    .TableData3
        {
            text-align: center;
            color: #494949;
            clear:both;
            margin: 0 auto;
			width:1150px;
            border:1px solid #C3C3C3;  
            background-color:#E8E8E8;
            margin-bottom:20px;
            font-family: Lato, Calibri, Helvetica, Tahoma, Verdana, Arial, Sans-Serif;
			font-size:1em;
			line-height:25px;
            padding:0;
        }
        
        
        		    .estilo14
        {
            text-align: justify;
            float:left;
            color: #494949;
            clear:both;
            margin: 0 auto;
			width:1140px;
            border:1px solid #C3C3C3;  
            background-color:#E8E8E8;
            margin-bottom:20px;
            font-family: Lato, Calibri, Helvetica, Tahoma, Verdana, Arial, Sans-Serif;
			font-size:1em;
			line-height:25px;
            padding:0;
            margin-left:50px;
        }
     
     
        
            .TablesDrop a
        {
            text-align: center;
            color: #494949;
            
        }
        
           .TablesDrop
        {
            text-align: center;
            color: #494949;
            margin:0 auto;
            
        }
        
        .HiddenText label {display:none;}
        

        /* ---------------------frmCadastroLogin -------------------- */
        
        
        
        	    
        .table2
        {
            text-align: center;
            color: #494949;
            padding: 0px 5px 0px 0px;
            clear:both;
            margin: 0px 0px 10px 15px;
			width:990px;
            border:1px solid #C4C4C4;
            padding-bottom:120px;
 
        }
        
            #Table2 h1
        {
			padding:0;
			margin:0;
        }
        
      
        
        .link
        {
			font-weight:bold;
        }
        
        
        .chat_titulo
{
	font-weight: bold;
	color: #494949;
	text-align:left;
	padding-top:15px;
}

	.canais
	{
	font-family: Lato, Calibri, Helvetica, Tahoma, Verdana, Arial, Sans-Serif;
	font-size:1.1em;
	line-height:25px;
	padding:0;
	margin:0;
	text-align:justify;
	}
	
	.canais h2
	{
	font-family: Lato, Calibri, Helvetica, Tahoma, Verdana, Arial, Sans-Serif;
	line-height:25px;
	margin: 10px 0px 0px 0px;
	padding:15px 0px 0px 0px;
	font-size:1.3em;
	}

	.canais span
	{
		margin:0;
		padding:0;
	}

	.img_remessa
	{
	margin-left:30px;
	margin-bottom:0;
	padding-bottom:0;
	}
	
	.estilo3
	{
	padding-left:50px;
	}
	
	
	.tipo_tab
	{
	color:#E46C0A;
	margin:0;
	padding:0;
	}
	
	p.tipo_tab img
	{
	margin:0px 0px 0px 10px;
	padding:0;
	}
	
	
	
	
	   
      .tamanho
    {
      width:1260px;
   }
   
   
	.tamanho_campo_versao
    
        {
			width:350px;
        }
   
   --------------
   
   /* TABELA MOLICAR GRATUITA */
  

        
       .texto2
        {
            font-weight:normal;
            color:#393939;
            padding: 20px 20px 10px 0px;
        }
        
         .ocultar
        {
            display:none;
        }
        
        
         .log_caixa
        {
           text-align:center;
        }
       

		.div_button
		{
           padding:7px 5px 12px 5px;
           margin:15px 0px 0px 0px;
           text-align:center;
           width:100%;
           font-size:0.85em;
        }
       
       	   .div_button a img
		{
           margin:0px 0px 0px 100px;
           padding:0;
           text-align:center;

        }
        
         .produto_esquerdo .justify
        {
		 text-align:justify;
		 padding:10px;
        }
        
        .produto .justify
        {
		 text-align:justify;
		 padding:10px;
        }
        
               .produto_direito .justify
        {
		 text-align:justify;
		 padding:10px;
        }
        
       
        .dv8 div
          {
              
			margin:0 auto;
			 
        }
        
        #noticia
        {
			margin: 0px 40px 30px 30px;
			border-top: 15px solid #DCDCDC;
			padding:0px 15px 0px 15px;
			text-align:justify;
        }
        
             #noticia h4
        {
			
			text-align: justify;
            padding: 20px 0px 5px 0px;
            font-weight: bold;
			color:#BD2E22;
            border-bottom:5px solid #E2E2E2;
            font-size:1.6em;
            font-family: Lato, Calibri;
            margin:0;
        }
        
           .noticia p
        {
			
			font-family: Lato, Calibri, Tahoma, Helvetica, Verdana, Arial, Sans-Serif;
			font-size:1.1em;
			line-height:25px;
			text-align:justify;
        }
       
        
        .azul
        {
		background-color:#E4E4E4;
        }
        
            .laranja
        {
		background-color:#E4E4E4;
        }
        
        .verde
        {
		background-color:#E4E4E4;
        }
        
                
        .clear
        {
		clear:both;
        }
        
        .zero
        {
		padding:0;
		margin:0;
        }
        
        .sombra{
		box-shadow: 4px 1px 7px 3px #9C9C9C;
		-webkit-box-shadow: 4px 1px 7px 3px #9C9C9C;
		-moz-box-shadow: 4px 1px 7px 3px #9C9C9C;
		}

      .sombra2{
		box-shadow: 2px 1px 3px 2px #B7B7B7;
		-webkit-box-shadow: 2px 1px 3px 2px #B7B7B7;
		-moz-box-shadow: 2px 1px 3px 2px #B7B7B7;
		}
		
		.sombra3{
		box-shadow: 4px 6px 7px 3px #9C9C9C;
		-webkit-box-shadow: 4px 6px 7px 3px #9C9C9C;
		-moz-box-shadow: 4px 6px 7px 3px #9C9C9C;
		}
		
		.sombra4{
		box-shadow:5px 2px 5px 1px #9C9C9C;
		-webkit-box-shadow: 5px 2px 5px 1px #9C9C9C;
		-moz-box-shadow: 5px 2px 5px 1px #9C9C9C;
		}
		
			.sombra5{
		box-shadow:3px 2px 3px 1px #9C9C9C;
		-webkit-box-shadow: 3px 2px 3px 1px #9C9C9C;
		-moz-box-shadow: 3px 2px 3px 1px #9C9C9C;
		}
		
		
		.center{
		text-align:center;
		margin:0 auto;
		}
		
		.total 
		{
		width:100%;
		margin:0 auto;
		}
		
		
		        
        /*--- anúncio Google--*/
       .anuncio
        {
		width:1200px;
		text-align:center;
		padding:5px 20px 20px 20px;
		margin:0;
        }
        
        img
	    {
		border:0;
	    }
        
        a:visited
        {
		border:0;
	    }
	    
	    img a:hover
        {
		border:0;
	    }
        
        
		/*------------ Tabela Molicar----------------------*/
		.Table1
		{
			width:1055px; 
			text-align:left; 
			margin:0 auto;
			padding:20px 40px 0px 30px;
		}	
		
			.tb2
		{
			width:1225px; 
			text-align:left; 
			margin:0 auto;
			padding:20px 40px 0px 30px;
		}	
		
			.dv3
		{
			width:1215px; 
			text-align:left; 
			margin:0 auto;
			clear:both;
		}	
		
		
		.dv2    
		{
		    
			text-align:left; 
			margin:0 auto;
			margin-top:20px;
			padding:0;
			width:1140px;
			display: block;
		min-height:550px;
		}	
		
		#Consulta .dv3
		{
			width:100%; 
			min-height:100px; 
			margin-bottom:0px;
		}
		
		.tb_outros
		{
			text-align:center;
			margin:5px 20px 5px 0px;
			padding-left:150px;
			width:350px;
			

			
		}
		
		.busca_rapida
		{
			float:left;
			padding:0px 20px 0px 22px;
			width:43%;
			margin:0px 0px 0px 0px;
			min-height:60px;	
		}
		
			
		  .marcadagua_busca
		{
			color:#838383;
			width: 200px;
		}
		
		 .CampusInputWaterMark
        {

            font-family: Lato, Calibri, Helvetica,Arial, Calibri, Tahoma, Sans-Serif;
            font-size:1em;

        }
		
		
			
			.detalhada h3
		{
			background-color:#E8E8E8; 
			padding-top:20px;
			width:500px;
			clear:both;
		}
   
        
		 .conteudo
		{

			margin:0;
			text-align:left;
			float:left;
			padding:0;
			

		
		}
		
		
		
		
		   .titulo2
        {
			
			text-align: left;
            padding: 0px 0px 15px 10px;
            font-weight: bold;
			color:#494949;
            /*border-bottom:5px solid #E2E2E2;*/
            margin:0;
            
        }
        
           #trapezoid3 {
					border-bottom: 50px solid #767676;
					/*border-left: 38px solid transparent;
					border-right: 38px solid transparent;*/
					height: 0;
					text-align:left;
					color:#fff; 
					line-height:16px;  
					margin:0 auto;
					padding:0px;
				
			}
			
			#trapezoid4 {
					border-bottom: 50px solid #767676;
					border-right: 80px solid transparent;
					height: 0;
					width: 85.5%;
					text-align:left;
					color:#fff; 
					line-height:16px;  
					margin:0 auto;
					margin-top:20px;
					padding:0px 0px 0px 20px;
			}
			
			#trapezoid5 {
					border-bottom: 50px solid #767676;
					border-right: 98px solid transparent;
					height: 0;
					width: 81%;
					text-align:left;
					color:#fff; 
					line-height:16px;  
					margin:0 auto;
					padding:0px 0px 0px 20px;
			}
				
			#trapezoid8 
			{
					border-bottom: 50px solid #767676;
					border-right: 98px solid transparent;
					height: 0;
					width: 82%;
					text-align:left;
					color:#fff; 
					line-height:16px;  
					margin:0 auto;
					padding:0px 0px 0px 20px;
					margin-top:20px;
			}	
			
			
			.trapezoid
			{
					border-bottom: 50px solid #767676;
					border-right: 98px solid transparent;
					height: 0;
					width: 83.5%;
					text-align:left;
					color:#fff; 
					line-height:16px;  
					margin:0 auto;
					padding:0px 0px 0px 0px;
					margin-top:20px;
			}
					
			.card_resultado
			{
				float:left; 
				width:37%; 
				text-align:left;
				padding:10px 10px 0px 30px ;
				margin:0;

			}
			
				.card_valor
			{
				float:left; 
				width:25%; 
				text-align:left;
				padding:5px 10px 0px 30px ;
				margin:0px 0px 0px 0px;
			
			}
				.card_opcionais
			{
				float:right; 
				width:58%; 
				text-align:left;
				margin:10px 27px 10px 20px;
				padding:10px;
				border:2px solid #C3C3C3;
				-webkit-border-radius: 5px; 
				-moz-border-radius: 5px; 
				border-radius: 5px; 
				

			}
			
				.bold
			{
				font-weight:bold
			}
			
			#Consulta	
			{
				background-color: transparent;
				width:100%;
				
			}
			
			
			.tb7
			{
				width: 500px; 
				margin:0 auto;
				margin-top:30px; 
				border:1px solid #C3C3C3; 
				padding-bottom:30px;
				-webkit-border-radius: 5px; 
				-moz-border-radius: 5px; 
				border-radius: 5px; 
				background-color:#fff;
							
			}
			
			
				.ref_td_med
			{
				float:left;
				list-style:none;
				width:26%;
				padding:5px 0px 5px 12px;
			}
			
				.ref_td_gde
			{
				float:left;
				list-style:none;
				width:30%;
				padding:5px 0px 5px 12px;
				margin:0;
			}
			
				.ref_td_peq
			{
				float:left;
				list-style:none;
				width:14%;
				padding:5px 0px 5px 12px;
				margin:0;
			}
			
				#Ref .ref_td_peq2
			{
				float:left;
				list-style:none;
				width:23%;
				padding:5px 0px 5px 10px;
				margin-left:20px;
			}
		
			
				
			.ref_td_botao
				{
				float:left;
				list-style:none;
				padding:5px 0px 5px 10px;
				width:9%;
			}
			
				#Ref 
			{
				width:1150px;
			}
			
				#Ref td
			{
				margin:0;
			}
			
			.div4
			{
				height:620px;
				margin-left:40px;
				margin-top:0;
				padding-top:0;
			}
			
			
				.estilo8
			{
				margin-top:20px;
				padding-top:20px;
			}
			
			.mrg_bottom
			{
				margin-bottom:20px;	
			}
			
			.pad_bottom
			{
				padding-bottom:20px;	
			}
			
			.text1
			{
				color:#3D3D3D;
				font-weight:bold;		
			}
			
			.tb3
        {
            text-align: center;
            color: #494949;
            padding: 0;
            clear:both;
            margin: 0 auto;
			width:1180px;
            border:1px solid #C3C3C3;  
            padding-left:40px;
            margin-bottom:20px;
            margin-top:20px;
        }
        
        .estilo7
        { 
		 text-align:right; 
		 padding:5px 10px 5px 10px;
		 font-size:1.2em;
		}
		
		    .estilo9
		{
			width:25%;
			vertical-align:top;
			padding-top:10px;
			padding-left:188px;	
		}
			
        
        .chkChoice input 
		{ 
		 margin-right: 3px; 
		}
			
		.chkChoice td 
		{ 
			padding-right: 74px; 
		}
		
		.chkChoice 
		{ 
			  	-webkit-border-radius:0.25em; 
		-moz-border-radius: 0.25em; 
		border-radius: 0.25em; 
		}
		
		 .radio input[type=radio]{
		 height           : 2em;
		}
			
		input[type=radio]{
		 margin-right:7px;
		}	
		
			
		.radio td 
		{ 
			padding-right: 35px; 

		}
		
		.rdo td
		{ 
			padding-right: 30px; 
		}
		
		
			
		.font13
		{ 
			font-size:1.3em;
			font-family: Lato, Calibri, Helvetica, Verdana, Arial, Sans-Serif;
			color:#494949;
		}
		
		.font11
		{ 
			font-size:1.1em;

		}
		
				.font14
		{ 
			font-size:1.4em;
			font-family: Lato, Calibri, Helvetica, Verdana, Arial, Sans-Serif;
			color:#494949;
		}
		
		p
		{ 
			line-height:25px;
			font-size:1.1em;
			font-family: Lato, Calibri, Helvetica, Tahoma, Verdana, Arial, Sans-Serif;
			padding:0;
			text-align: justify;
		}
		
		
		
		 .textbox { 
		-webkit-border-radius: 5px; 
		-moz-border-radius: 5px; 
		border-radius: 5px; 
		border: 1px solid #B6B6B6; 
		outline:0; 
		background-color:#fff;
		font-family: Lato, Calibri, Helvetica, Tahoma, Verdana, Arial, Sans-Serif;
		font-size:1em; 
		padding:3px;
		} 

		input[type="text"] {
			font-family: Lato, Calibri, Tahoma, Helvetica, Verdana, Arial, sans-serif;
		  font-size: 1em;
		  padding:3px;
		}
		
		
       
        
        
        
			.div_resultado
        {
			margin:0 auto;
			margin-bottom:20px;
			background-color:#E4E4E4;
			width:90%;
			min-height:400px;
        }
        
			.grid_mob
			{
			overflow: auto; 
			overflow-y: hidden;
			background-color:transparent; 
			width:95%;
			}
		
			.estilo12
			{
				padding: 20px 25px 40px 30px;
				text-align:justify;
			}
			
		
				.estilo13
			{
				padding: 0px 25px 40px 30px;
				text-align:justify;
			}
			
						.estilo24
			{
				margin-left:13px;
			}
		
		/*-------------------UcServicoMolicar --------------*/
		
		        .lnk_servicos 
		{
			padding:0px 5px 5px 5px;
			color:#BD3324;
			text-decoration:underline;
			margin:0;
			font-size:0.85em;
			vertical-align:bottom;
			height:50px;
		}
				
		     .lnk_servicos:hover
		{
			padding:0px 5px 5px 5px;
			color:#BD3324;
			text-decoration:underline;
			margin:0;
			font-size:0.85em;
		}
		
			     .lnk_servicos:visited
		{
			padding:0px 5px 5px 5px;
			color:#BD3324;
			text-decoration:underline;
			margin:0;
			font-size:0.85em;
		}
		
		 
            .servicos2
        {
			
			text-align: center;
            padding: 10px;
            width:220px;
            float:left;
            margin:10px 40px 60px 70px;
            height:120px;
            -webkit-border-radius: 5px; 
			-moz-border-radius: 5px; 
			border-radius: 5px; 
            background: #5A5A5A; /* For browsers that do not support gradients */
			background: -webkit-linear-gradient(#727272,#BDBDBD); /* For Safari 5.1 to 6.0 */
			background: -o-linear-gradient(#727272,#BDBDBD); /* For Opera 11.1 to 12.0 */
			background: -moz-linear-gradient(#727272,#BDBDBD); /* For Firefox 3.6 to 15 */
			background: linear-gradient(#727272,#BDBDBD); /* Standard syntax */
            color:#fff;
			line-height:30px;
			text-decoration:none;
			font-size:1.2em;		
			font-family: Lato, Calibri, Helvetica, Tahoma, Verdana, Arial, Sans-Serif;
        }
        
            .servicos2:hover
        {
			
			text-align: center;
            padding: 10px;
            width:220px;
            float:left;
            margin:10px 40px 60px 70px;
            height:120px;
			-webkit-border-radius: 5px; 
			-moz-border-radius: 5px; 
			border-radius: 5px; 
            background: #E8E8E8; /* For browsers that do not support gradients */
			background: -webkit-linear-gradient(#E8E8E8,#CDCDCD); /* For Safari 5.1 to 6.0 */
			background: -o-linear-gradient(#E8E8E8,#CDCDCD); /* For Opera 11.1 to 12.0 */
			background: -moz-linear-gradient(#E8E8E8,#CDCDCD); /* For Firefox 3.6 to 15 */
			background: linear-gradient(#E8E8E8,#CDCDCD); /* Standard syntax */
            color:#494949;
			line-height:30px;
			text-decoration:none;
			font-size:1.2em;	
	
        }
        
        
        	#servicos ul li 
		{
			 text-decoration: none;
			  list-style: none;
			  padding:20px;
			  	font-size:1.3em;
			font-family: Lato, Calibri, Helvetica, Tahoma, Verdana, Arial, Sans-Serif;
			
        }
        
          	#servicos ul li a
		{
			  list-style: none;
			  font-family: Lato, Calibri, Helvetica, Tahoma, Verdana, Arial, Sans-Serif;
				font-size:15px;
        }
        
        
             #servicos ul li img
		{
			 text-decoration: none;
			 list-style: none;			
        }
             #servicos ul
		{
			width:1200px;
			text-align:center;
			margin-top:30px;
			font-family: Lato, Calibri, Helvetica, Tahoma, Verdana, Arial, Sans-Serif;
        }
        
        
            .servicos h4
		{

			font-weight:bold;
			padding:0;
			margin:0;
        }
        
        
        #servicos  p
		{
           padding-bottom:20px; 
        }
        
            .obs
		{
			font-size: 0.8em; 
			text-align: justify; 
			padding:0px 25px 10px 30px;
        }
        
        
        .button
        {
			background: #5B5B5B; /* For browsers that do not support gradients */
			background: -webkit-linear-gradient(#797979, #494949); /* For Safari 5.1 to 6.0 */
			background: -o-linear-gradient(#797979, #494949); /* For Opera 11.1 to 12.0 */
			background: -moz-linear-gradient(#797979, #494949); /* For Firefox 3.6 to 15 */
			background: linear-gradient(#797979, #494949); /* Standard syntax */
			border: none;
			border-radius:5px;
			-webkit-border-radius: 5px; 
			-moz-border-radius: 5px; 
			color: #fff;
			padding:15px 32px;
			text-align: center;
			text-decoration: none;
			display: inline-block;
			font-size: 1.2em;
			width:86.2%;
			margin-top:0;
			clear:both;
		}
		
		        .button:visited
        {
			color: #fff;
		}
		
				        .button:hover
        {
			color: #fff;
		}
		
		
        /*--------------------- Geral ---------------*/

         .pad
		{
			padding:20px 0px 15px 0px;
		}
		
		.normal
			{
			font-weight:normal;
		}
		
		
		.pad10
		{
			padding:10px 20px 10px 20px;
		}
		
		.pad_esquerda
		{
		text-align:center; 
		}
	
		.pad_right
		{
		 padding-right:20px;
		}
	
		.pad_top
		{
		 padding-top:20px;
		}
	
		.mrg_right
		{
		 margin-right:20px;
		}
		
		.mrg_left
		{
		 margin-left:20px;
		}
		
		 .mrg_top
        {
			margin-top:20px;
        }
        
            .erro
        {
			color:Red;
        }
        
        .red
			{
				color:#BD2E22;
				font-weight:bold;
			}
			
			.ftsize
				{
			font-size:1.3em;
			}
			
					.blue
			{
				color:#30578A;
			}
			
				.right
			{
				text-align:right;
			}
			
			.lnk_bco
			{
				color:#fff;
			}
			
				h2
			{
				text-align: left;
				color:#505050;
			
			}
			
				
				h3
			{
				text-align: left;
				color:#505050;
			}
			
					h1
			{
				text-align: left;
				color:#505050;
			}
			
			
			.btn_log
				{
				clear:both;
				padding:15px;
				margin:0px 0px 0px 35px;
			}
			
			
			.wid_total
			{
				width:100%;
			}
			
			
			.detalhada
		{
			padding:0px 0px 2.5% 2%;
			text-align:left;
			min-height:316px;
			background-color:#E8E8E8; 
			clear:both;
			width:98%;
		}
		
			.adm_log
		{
			text-align:center;
			clear:both;
			margin:0 auto;
			border:1px solid #C3C3C3;
			width:1120px;
			margin-top:20px;
			padding:10px 20px 20px 20px; 
		}
		
		.estilo23
			{
			text-align:left;
		}
		
		
		.facilitador
		{
			color:#777;
			font-size:14px; 
		}
		
		.tb_comp
		{
			clear:both;
			width:80%;
			margin:0 auto;
			padding:20px;
			background-color:#EFEFEF;
			border:1px solid #EFEFEF;
			-webkit-border-radius: 5px; 
			-moz-border-radius: 5px; 
			border-radius: 5px; 
			text-align: center; height: 250px; margin-left: 50px;white-space:nowrap; 
		}
		
		
		.tb_mol
		{
		color: #C00000; margin-left: 60px;
		}
		
		.dv_comp_mol
		{
		    float: left; width: 300px; margin-left:40px;
		}
		
		.dv_comp_fipe
		{
		float: right; text-align: center; width: 250px; margin-right: 80px;
		}
		
		.botaoTesteGratis
		{
		    width:190px;   
		    font-weight:bold; 
		}
		
		.dvTextoBannerHome
		{
		    position:absolute;top:95px;left:115px;padding:0;
		}
		
		.dvTextoBannerHome p
		{
		     color:#fff;  
		     font-weight:bold;
		     padding:0; 
		     
		}
		
		.ptituloBannerHome
		{
		    margin: 0;
		    font-size:24pt;   
		}
		
		.ptextoBannerHome
		{
		    font-size:14pt;
		    margin: 0;
		    margin-top:10px;
		}
		
		.estilo33
		{
		   width:800px;
		   margin:0 auto;
		}
		
		.estilo35
		{
		   margin-top:90px;
		}
		
			.estilo36
		{
		      text-align: center;
    color: #494949;
    padding: 0;
    clear:both;
    width:1180px;
    margin-top:90px;
    margin-bottom:75px;
    margin-left:30px;
    background-color:#F9F9F9;
    border:1px solid #D1D1D1;
    -webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px; 
    border-spacing:0px; 
		}
		